New to Android Tablet and now have a MID 7127

Discussion in 'Coby Generation 2 Development' started by rlwark, Dec 2, 2011.

  1. rlwark

    rlwark Member

    Joined:
    Nov 15, 2011
    Messages:
    7
    Likes Received:
    0
    Trophy Points:
    60
    Location:
    Harlem, GA
    Tablet / Device:
    Looking into a Coby mid7022
    Hello I have been reading the many things that I can so with my tablet from you guys and have done a few, have rooted my tablet and a few other changes, but I cant get the calendar and contacts to sync I have read the diffrent forums on this and have followed all the directions but no luck is there something I am missing or is it just because I have the 7127 and not the 7022.

    Thanks
    rlwark
     
  2. lfom

    lfom Senior Member Developer

    Joined:
    Sep 12, 2011
    Messages:
    1,387
    Likes Received:
    240
    Trophy Points:
    162
    Location:
    Brasil
    You need compatible (same version as your OS) versions of GoogleCalendarSyncAdapter.apk and GoogleContactsSyncAdapter.apk. But it usually doesn't work if you have already installed GoogleServicesFramework and rebooted in a non rooted tablet. If your tablet isn't rooted, you will have to uninstall and start it from the beginning again. Even doings this it may fail, then you will need a Factory reset to start fresh. If your tablet is rooted, copy those 2 files to /system/app and reboot.
     
  3. rlwark

    rlwark Member

    Joined:
    Nov 15, 2011
    Messages:
    7
    Likes Received:
    0
    Trophy Points:
    60
    Location:
    Harlem, GA
    Tablet / Device:
    Looking into a Coby mid7022
    I am rooted with super one click and have put them in the folder but still does not work when I go tosync in gmail it will no woerk says errors with sync

    Sent from my MID7127 using Android Tablet Forum
     
  4. lfom

    lfom Senior Member Developer

    Joined:
    Sep 12, 2011
    Messages:
    1,387
    Likes Received:
    240
    Trophy Points:
    162
    Location:
    Brasil
    You are using the wrong version for your Android OS. Search for compatible version, uninstall old files, reboot and install again.
     
  5. rlwark

    rlwark Member

    Joined:
    Nov 15, 2011
    Messages:
    7
    Likes Received:
    0
    Trophy Points:
    60
    Location:
    Harlem, GA
    Tablet / Device:
    Looking into a Coby mid7022
    Ok so i am running android 2.3.3 so how do I know if its compatable. Where do i look i have googled but no luck on version

    Sent from my MID7127 using Android Tablet Forum
     
  6. lfom

    lfom Senior Member Developer

    Joined:
    Sep 12, 2011
    Messages:
    1,387
    Likes Received:
    240
    Trophy Points:
    162
    Location:
    Brasil
    goo-inside.me - gapps downloads
     
  7. rlwark

    rlwark Member

    Joined:
    Nov 15, 2011
    Messages:
    7
    Likes Received:
    0
    Trophy Points:
    60
    Location:
    Harlem, GA
    Tablet / Device:
    Looking into a Coby mid7022
    Ok i have gone there before and have gotten one how do i know whitch one to use, and thanks for all your helpq with this.

    Sent from my MID7127 using Android Tablet Forum
     
  8. lfom

    lfom Senior Member Developer

    Joined:
    Sep 12, 2011
    Messages:
    1,387
    Likes Received:
    240
    Trophy Points:
    162
    Location:
    Brasil
    There are two links in that page with info about the files, you need the one for 2.3.3 (your OS version)
     
  9. rlwark

    rlwark Member

    Joined:
    Nov 15, 2011
    Messages:
    7
    Likes Received:
    0
    Trophy Points:
    60
    Location:
    Harlem, GA
    Tablet / Device:
    Looking into a Coby mid7022
    Ok wii thanks for trying but i rest the tablet and started over and got the one for 2.3.3 and used it but still no dice it,just does not want to work.

    Sent from my MID7127 using Android Tablet Forum
     
  10. lfom

    lfom Senior Member Developer

    Joined:
    Sep 12, 2011
    Messages:
    1,387
    Likes Received:
    240
    Trophy Points:
    162
    Location:
    Brasil
    OK, I will try to clarify this... For example, if you want to sync Calendar, go to Settings -> Applications -> Manage applications, All tab. Look for:

    - Calendar
    - Calendar Storage

    Click on both and check their versions. Is should be 2.3.3 as you have OS 2.3.3. Install GoogleServicesFramework, OneTimeInitializer, MediaUploader and GoogleCalendarSyncAdapter (and any other apps from package you want, minus FOTAKill and SetupWizard), reboot tablet, add your Google acc.

    What happens?
     
  11. rlwark

    rlwark Member

    Joined:
    Nov 15, 2011
    Messages:
    7
    Likes Received:
    0
    Trophy Points:
    60
    Location:
    Harlem, GA
    Tablet / Device:
    Looking into a Coby mid7022
    Ok I do not have the calendar.apk or the calendar storage.apk and am trying to find then version 2.3.3

    Sent from my MID7127 using Android Tablet Forum
     
  12. lfom

    lfom Senior Member Developer

    Joined:
    Sep 12, 2011
    Messages:
    1,387
    Likes Received:
    240
    Trophy Points:
    162
    Location:
    Brasil
  13. rlwark

    rlwark Member

    Joined:
    Nov 15, 2011
    Messages:
    7
    Likes Received:
    0
    Trophy Points:
    60
    Location:
    Harlem, GA
    Tablet / Device:
    Looking into a Coby mid7022
    You are the man got the calendar to work now thanks very much now the contacts, what files do i need i have the contact.apk and the contact sync adapter but that is it is there a contacts provider.apk do you know where i can find it for 2.3.3 and thanks again

    Sent from my MID7127 using Android Tablet Forum
     
  14. lfom

    lfom Senior Member Developer

    Joined:
    Sep 12, 2011
    Messages:
    1,387
    Likes Received:
    240
    Trophy Points:
    162
    Location:
    Brasil
    Here we go: ContactsProvider - Minus.com

    BTW, this thread shouldn't be here, it's no development IMO. I think it belongs to technical section.
     

Share This Page